Activity log for bug #604727

Date Who What changed Old value New value Message
2010-07-12 17:49:46 Timo Westkämper bug added bug
2010-07-19 15:48:09 Timo Westkämper querydsl: status New In Progress
2010-08-25 13:53:50 Timo Westkämper querydsl: status In Progress Fix Committed
2010-08-25 14:43:27 Timo Westkämper querydsl: status Fix Committed Fix Released